PDA

View Full Version : [iOS] No such module 'SKMaps'



retsohuang
25.05.2016, 10:28
Project use Xcode 7.3 and Swift 2.2
Install from CocoaPods 1.0 with following Podfile

```
source 'https://github.com/CocoaPods/Specs.git'

platform :ios, '9.0'
use_frameworks!

inhibit_all_warnings!

target 'WhyDontUseMapBox' do
pod 'ScoutMaps-iOS-SDK'
end
```

Adela_Silvia
08.08.2016, 16:12
This happens because the 2.5.1 SKMaps does not support modules. Only SKMaps 3.0 will work with this- will be available soon

[Update 11-08-2016]: the 3.0 Cocoapods is available: http://cocoadocs.org/docsets/ScoutMaps-iOS-SDK/3.0/